Guest

Cisco Security

Multivendor Vulnerability Alert

PHP quoted_printable_encode Function Heap Overflow Vulnerability

Medium
Alert ID:
29604
First Published:
2013 June 7 19:46 GMT
Last Updated:
2013 September 16 14:16 GMT
Version: 
2
CVE-2013-2110
CWE-119
CVSS Score:
Base 6.8, Temporal 5.0Click Icon to Copy Verbose Score
AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C
CVE-2013-2110
CWE-119